Subject: IBIS AGENDA 11/8/96

From: [email-masked] ( Bob Ross)
Date: Fri, 1 Nov 96 13:43 PST

IBIS Open Forum Meeting Agenda 
                                for 11/8/96
 
                  Bridge Number    Reservation #   Passcode

                  (916) 356-9200   2-104708        1692479

(Note, Starting time is now 16:00Z due to daylight savings time change)

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.

 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Ross
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      Design SuperCon97 IBIS Meeting                          Huq
      - Host Company Selection

      s2ibis2 Plans                                           Ross

      DAC97 IBIS Meeting Planning                             Rusher

      IEC Progress                                            Rusher

      New Administrative Issues                               All

 8:50 Technical Discussion

      BIRD39 - SPECIFICATION ENHANCEMENT  (VOTE)              Ross, All
      BIRD38 - MAXIMUM VOLTAGE   (VOTE)
 
      PACKAGE COMMITTEE REPORT                                Peters
           
      BIRD35.2 - MULTI-STAGED OUTPUTS                         Ross
 
      PARSER STATUS                                           Rokusek        

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off